@charset "UTF-8";

/*=========================
BASE
=========================*/

html,
body,
div,
header,
nav,
article,
figure,
hr,
main,
section,
footer {
  max-width: none;
}

body {
  margin: 0;
}

img {
  width: 100%;
}

a {
  text-decoration: none;
  color: #000;
}

h2 {
  font-size: 60px;
  font-family: "Adobe Garamond Pro", "Noto Serif JP";
  font-weight: 100;
  letter-spacing: 0.1em;
  margin: 0 0 50px 0;
}

h3 {
  font-size: 32px;
  font-family: "Adobe Garamond Pro", "Noto Serif JP";
  font-weight: 100;
  letter-spacing: 0.1em;
  margin: 0 0 8px 0;
}

h4 {
  font-family: "Noto Serif JP";
  font-weight: bold;
  color: #117c36;
  font-size: 18px;
  margin-bottom: 8px;
}
.red {
  color: red;
  font-weight: bold;
}

.container {
  max-width: 1024px;
  margin: 0 auto;
  padding: 80px 0;
}

@media (max-width: 767px) {
  .container {
    padding: 80px 0 20px;
  }
}

dt {
  font-size: 14px;
  font-family: "Adobe Garamond Pro", "Noto Serif JP";
  letter-spacing: 0.05em;
  font-weight: bold;
}

dd,
p {
  font-family: "Noto Serif JP";
  font-size: 16px;
  letter-spacing: 0.1em;
  margin: 0;
  line-height: 1.5em;
}

dd {
  padding-bottom: 30px;
}

dl {
  margin: 0;
}

a:hover {
  color: #117c36;
  transition: 0.8s;
}

ul {
  margin: 0;
  padding: 0;
}

/*=========================
PC / SP
=========================*/

@media (min-width: 1024px) {
  .sp_hide {
    display: block;
  }
  .pc_hide {
    display: none;
  }
}

@media (max-width: 1024px) {
  .sp_hide {
    display: none;
  }
  .pc_hide {
    display: block;
  }
}

/*=========================
NAV
=========================*/

/*== Google icons ==*/
.material-symbols-outlined {
  vertical-align: top;
  font-size: 16px !important;
  margin-left: 4px;
}

nav {
  max-width: 1400px;
  margin: 16px auto;
}

#navbar {
  position: fixed;
  top: 0;
  height: 70px;
  width: 100%;
  background: #ffffff;
  color: #000;
  text-align: center;
  z-index: 1;
  box-shadow: 0 0 50px rgb(128 128 128 / 20%);
}

#navbar p {
  width: 100px;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}

#g-navi {
  width: 80%;
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
}

#g-navi li {
  display: inline-flex;
  justify-content: center;
  align-content: stretch;
  font-size: 14px;
}

#g-navi li a {
  text-decoration: none;
  font-family: "Adobe Garamond Pro", "Noto Serif JP";
  font-weight: bold;
  color: #000;
  letter-spacing: 0.1em;
  padding: 14px;
}

#g-navi li a:hover {
  color: #117c36;
  border-bottom: 5px solid;
  transition: 0.5s;
}

ul.sns {
  width: 10%;
  display: inline-block;
  margin: 0;
  padding: 0;
}

ul.sns li {
  list-style: none;
  display: inline-block;
  width: 50px;
}

/*=========================
HM
=========================*/
.mainblur {
  filter: blur(8px);
}

#g-nav-sp {
  position: fixed;
  z-index: -1;
  opacity: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background: rgba(255, 255, 255, 0.7);
  transition: all 0.3s;
  margin: 0;
}

#g-nav-sp.panelactive {
  opacity: 1;
  z-index: 999;
  margin: 0;
}

#g-nav-sp.panelactive #g-nav-list-sp {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#g-nav-sp ul {
  display: none;
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
}

#g-nav-sp.panelactive ul {
  display: block;
}

#g-nav-sp li {
  list-style: none;
  text-align: center;
}

#g-nav-sp li a {
  font-family: Adobe Garamond Pro;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  padding: 10px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

#g-nav-list-sp p {
  width: 150px;
  margin-top: 5%;
  margin-left: 5%;
}

/*== openbtn ==*/
.openbtn1 {
  position: fixed;
  z-index: 9999;
  top: 10px;
  right: 10px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}

.openbtn1 span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  left: 14px;
  height: 2px;
  border-radius: 2px;
  background-color: #000;
  width: 45%;
}

.openbtn1 span:nth-of-type(1) {
  top: 15px;
}

.openbtn1 span:nth-of-type(2) {
  top: 23px;
}

.openbtn1 span:nth-of-type(3) {
  top: 31px;
}

.openbtn1.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}

/*=========================
gray-bar
=========================*/
.gray-bar {
  display: inline-block;
  background: linear-gradient(180deg, rgba(248, 248, 248, 1) 35%, rgba(255, 255, 255, 1) 100%);
  width: 150px;
  height: 500px;
  margin-right: 30px;
}

.lower {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.last-child {
  margin-right: 0;
}

/*=========================
btn
=========================*/
.btn-circle {
  margin-top: 32px;
  margin-bottom: 64px;
}

.btn-circle .material-symbols-outlined {
  vertical-align: middle;
  margin-left: 16px;
}

.btn-janome {
  border: 1px solid #ccc;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 64px;
  vertical-align: middle;
}

.btn-circle a {
  display: block;
  position: relative;
  margin: 0 auto;
  font-size: 16px;
  font-family: "Noto Serif JP";
  letter-spacing: 0.1em;
  transition: 0.3s;
}

.btn-circle a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 34px;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 50vh;
  background: #ccc;
  transition: 0.3s;
}

.btn-circle a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
  width: 80px;
  height: 1px;
  background-color: #ccc;
}

.btn-circle a:hover {
  text-decoration: none;
  color: #117c36;
}

.btn-circle a:hover::before {
  left: 30px;
  width: 20px;
  height: 20px;
  background: #117c36;
  border: 1px solid #117c36;
}

.btn-circle a:hover::after {
  background-color: #117c36;
}

/*=========================
footer
=========================*/

footer {
  background: #f8f8f8;
}

.footer {
  max-width: 1080px;
  margin: 0 auto;
  padding: 20px 0 80px 0;
}

.bnr_column {
  display: flex;
  gap: 20px;
  width: 712px;

  img {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 767px) {
  .bnr_column {
    gap: 10px;
  }
}

.bunner {
  width: 346px;
}

@media (max-width: 767px) {
  .bunner {
    width: 100%;
  }
}

.bunner img {
  width: 100%;
}

@media (max-width: 767px) {
  .bnr_column {
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    flex-direction: column;
  }

  .bunner {
    width: 100%;
    /* height: 163px; */
    display: block;
    justify-content: space-evenly;
  }
}

.bunner a:hover {
  box-shadow: 0 1px 10px rgb(0 0 0 / 20%), 0 0 50px rgb(128 128 128 / 50%);
  border-color: transparent;
  transition: 0.8s;
}

.footer-menu {
  margin: 80px 0 0 0;
  position: relative;
}

.footer-menu img {
  width: 150px;
}

#footer-nav {
  margin: 40px 0 0 0;
  padding: 0;
  list-style: none;
  font-size: 14px;
  font-family: "Adobe Garamond Pro", "Noto Serif JP";
  font-weight: bold;
  letter-spacing: 0.1em;
  display: inline-grid;
  width: 200px;
}

#footer-nav li {
  margin-bottom: 24px;
}

#footer-nav a:hover {
  color: #117c36;
  transition: 0.8s;
}

.sns-icon {
  margin-right: 32px;
  font-size: 20px;
}

.copyright {
  position: absolute;
  bottom: 20px;
  right: 0;
  font-size: 12px;
}

/*=========================
レスポンシブ(nav)
PC＠1024px~1200px
=========================*/
@media (min-width: 1025px) and (max-width: 1200px) {
  nav {
  }

  #g-navi {
    width: 80%;
  }

  #g-navi li {
    font-size: 13px;
  }

  #g-navi li a {
    padding: 10px;
  }

  ul.sns {
    width: 9%;
  }

  ul.sns li {
    width: 32px;
  }

  .container {
    max-width: 1000px;
  }
}

_::-webkit-full-page-media,
_:future,
:root #g-navi li a {
  font-size: 14px;
}

/*=========================
レスポンシブ
タブレット＠768px~1024px
=========================*/

@media (max-width: 1200px) {
  .container {
    max-width: 700px;
  }

  .footer {
    width: 700px;
  }

  .bunner {
    height: auto;
  }

  .bunner img {
    width: 100%;
  }

  li.nav-sns {
    display: block;
  }

  _::-webkit-full-page-media,
  _:future,
  :root #g-navi li a {
    font-size: 12px;
  }
}

/*=========================
レスポンシブ
スマホ＠~767px
=========================*/

@media (max-width: 767px) {
  .container {
    max-width: 95%;
  }

  h2 {
    font-size: 40px;
    margin: 0 0 24px 0;
  }

  dd {
    padding-bottom: 16px;
  }

  h3 {
    font-size: 24px;
  }

  .gray-bar {
    width: 80px;
    height: 500px;
    margin-right: 8px;
  }

  .bunner {
    width: 100%;
  }

  .footer {
    width: 95%;
    padding-bottom: 8px;
  }

  .footer-menu {
    margin: 20px 0 0;
  }

  #footer-nav {
    margin: 0;
  }

  #footer-nav li {
    margin: 16px 0 8px 0;
  }

  .copyright {
    position: relative;
    margin-top: 32px;
  }

  .album .btn-sircle {
    margin-bottom: 0;
  }

  .btn-janome {
    width: 60px;
    height: 60px;
    margin-right: 56px;
  }

  .btn-circle a::before {
    left: 25px;
  }

  .btn-circle a::after {
    width: 64px;
  }
}

/* SNS*/
.sns_block {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
/* youtube 埋め込み*/
.youtube {
  width: 47%;
}
.youtube-video {
  padding-top: 56.25%;
  width: 100%;
  position: relative;
  margin: 0 0 24px 0;
}
.youtube-video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
.twitter {
  width: 47%;
}

@media (max-width: 767px) {
  .sns_block {
    flex-direction: column;
  }
  /* youtube 埋め込み*/
  .youtube {
    width: 100%;
  }
  .twitter {
    width: 100%;
  }
}

/* リンクアイコン */
.link_mark {
  position: relative;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}
.link_mark::before,
.link_mark::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.link_mark::before {
  left: 3px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #7a0;
  border-right: 1px solid #7a0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* 202309追記 */
.contact {
  height: 840px;
}
@media (max-width: 1024px) {
  .contact {
    height: auto;
  }
}

.container.contactOnly {
  padding-bottom: 396px;
}
@media (max-width: 767px) {
  .container.contactOnly {
    padding-bottom: 0;
  }
}

.contact-img {
  width: 50%;
  max-width: 720px;
  position: absolute;
  right: 0;
  top: 800px;
}

.fanLetter {
  text-align: left;
  display: block;
  width: 50%;
  margin: 0 auto;
  padding: 30px;
  border: solid 2px #ededed;
}

.notesList {
  margin: 0;
  padding: 0;
}

.news.contact .notesList li {
  list-style: none;
  margin-bottom: 10px;
  padding: 0;
  border: none;
}

.news-detail .notesList li {
  list-style: none;
  margin-bottom: 10px;
  padding: 0;
  border: none;
}

@media (min-width: 1024px) {
  .pc45 {
    width: 45%;
    margin: 0 auto;
    text-align: center;
  }
}

.fa-brands.fa-twitter {
  position: relative;
  top: 0;
  left: 0;
}

.fa-brands.fa-twitter::before {
  position: absolute;
  top: -13px;
  left: 0;
  content: "";
  width: 15px;
  height: 15px;
  background-image: url(../images/x-logo/logo-black.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
@media (max-width: 1200px) {
  .fa-brands.fa-twitter::before {
    position: absolute;
    top: -13px;
    left: -8px;
    content: "";
    width: 15px;
    height: 15px;
    background-image: url(../images/x-logo/logo-black.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }
}

/*=========================
ツアーページ
2024.03.23追記
=========================*/
.tourWrap {
  border: 1px solid #ccc;
  padding: 20px;
  margin: 20px 0;
}

.tourWrap h3 {
  font-size: 24px;
  font-family: "Adobe Garamond Pro";
  font-weight: 100;
  letter-spacing: 0.1em;
  margin: 0 0 20px 0;
}

.tourList {
  border: 1px solid #ccc;
  padding: 20px;
  margin-bottom: 20px;
}

.tourItems {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

@media (max-width: 767px) {
  .tourItems {
    display: block;
  }
}

.tourItems__area {
  width: 10%;
  text-align: center;
  background: #000;
  color: #fff;
  min-height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 767px) {
  .tourItems__area {
    width: 100%;
    min-height: 30px;
    margin-bottom: 10px;
  }
}

.tourItems__infoWrap {
  width: 87%;
}

.tourGuide {
  border: 1px solid #ccc;
  padding: 20px;
  margin: 20px 0;
}

.ticket_sukedule {
  text-decoration: underline;
  color: #0aafd2;

  &:hover {
    text-decoration: none;
    color: #0aafd2;
  }
}
@media (max-width: 767px) {
  .news {
    .title {
      margin-top: 50px;
    }
  }
}

.twoimg__wrap {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}

.twoimg__img {
  width: 100%;
}

@media (max-width: 767px) {
  .twoimg__wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
  }

  .twoimg__img {
    width: 100%;
  }
}

.font-size-14px p {
  font-size: 14px;
}
